<mat-card class="cat-card">
  <mat-card-header>
    <mat-card-title>{{cat.breed}}</mat-card-title>
    <mat-card-subtitle>{{textSubtitle}}</mat-card-subtitle>
  </mat-card-header>
  <img class="cat-card_image" mat-card-image src="{{cat.url}}" alt="cat-{{cat.breed}}">
  <mat-card-content>
    <p class="cat-card_desc">{{cat.description}}</p>
  </mat-card-content>
</mat-card>
